Bug 1471785

Summary: No v8-314 available for aarch64 ppc64le s390x
Product: [Fedora] Fedora Reporter: srakitnican <samuel.rakitnican>
Component: v8-314Assignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: rawhideCC: pbrobinson, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: aarch64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-17 13:11:21 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 485231, 1071880, 922257    

Description srakitnican 2017-07-17 12:36:36 UTC
As needed by CAMotics. I am not sure about other arches, but aarch64 could be useful to have.

Comment 1 Peter Robinson 2017-07-17 13:11:21 UTC
(In reply to srakitnican from comment #0)
> As needed by CAMotics. I am not sure about other arches, but aarch64 could
> be useful to have.

aarch64 isn't supported in that old version of v8, it's supported in later versions, 314 is ancient and I'm not even sure it's maintained anymore.